.similar-sexy-escorts-girls .Sexual-Intercourse .hover-vm {
    left: 0px;
    right: 0px;
    }
.gall_text_rt_wrap {
   padding-bottom: 25px;
}
.gall_text_rt_wrap .gall_text_rt {
    background: #880129;
    padding: 10px 20px;
    margin: 0 8px;
    margin-bottom: 20px;
}
.gall_text_rt_wrap .gall_text_rt_services {
    background: #880129;
    padding: 10px 20px;
    margin: 0 4px 0 -6px;
}
.gall_text_rt_wrap .gall_text_rt_services ul.detail-check {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-table;
}
.gall_text_rt_wrap .gall_text_rt_services ul.detail-check li {
    list-style: none;
    display: inline-block;
    width: 100%;
    padding: 6px 0 5px 30px;
    position: relative;
    color: #fff;
    font-size: 17px;
}
.gall_text_rt_wrap .gall_text_rt_services ul.detail-check li:before {
    background-color: #ff431e;
}
.gall_text_rt_wrap .gall_text_rt_services ul.detail-check li:before {
    width: 19px;
    height: 19px;
    position: relative;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    left: 0;
    top: 8px;
    text-align: center;
    line-height: 16px;
    background-color: #ff3a72;
    border: 2px solid transparent;
    transition: border-color 0s;
    border-radius: 4px;
    position: absolute;
    border: 1px solid #eaeff5;
    box-shadow: 0 0 10px 1px rgb(71 85 95 / 8%);
    -webkit-box-shadow: 0 0 10px 1px rgb(71 85 95 / 8%);
    -moz-box-shadow: 0 0 10px 1px rgba(71,85,95,.08);
}

.similar-sexy-escorts-girls {}
.similar-sexy-escorts-girls .Sexual-Intercourse {
    box-shadow: none;
    background: #880129;
    margin: 0 8px 20px 8px;
    padding: 1% 3%;
}